
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Sélectionner à partir du début"; ObjectID = "11"; */
"11.title" = "Sélectionner à partir du début";

/* Class = "NSButtonCell"; title = "Sélectionner à partir de la fin"; ObjectID = "12"; */
"12.title" = "Sélectionner à partir de la fin";

/* Class = "NSTextFieldCell"; title = "Sélectionner"; ObjectID = "25"; */
"25.title" = "Sélectionner";

/* Class = "NSTextFieldCell"; title = "seconde(s)"; ObjectID = "26"; */
"26.title" = "seconde(s)";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28"; */
"28.title" = "Radio";
